type Query {
  ticketMotif(id: ID!): TicketMotif
  ticketMotifs: [TicketMotif]
}

type TicketMotif implements Searchable {
  type: String!
  id: ID!
  code: String!
  nom: String!
  codeMaj: String
  userCreation: User
  userModification: User
  groupement: Groupement
  dateCreation: DateTime
  dateModification: DateTime
}
